id: "DreckoPlastic"                            
title: STRINGS.CODEX.GLOSSY.TITLE                        
parentEntryID: "DreckoSpecies"
layoutPriority: 2
#lockID: critter_plastic_drecko
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true   
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.GLOSSY.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.GLOSSY.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.GLOSSY.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.GLOSSY.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
